summaryrefslogtreecommitdiffstats
path: root/tests/shell/testcases/chains/0025prio_arp_1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell/testcases/chains/0025prio_arp_1')
-rwxr-xr-xtests/shell/testcases/chains/0025prio_arp_14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/shell/testcases/chains/0025prio_arp_1 b/tests/shell/testcases/chains/0025prio_arp_1
index 8c671d55..1a172629 100755
--- a/tests/shell/testcases/chains/0025prio_arp_1
+++ b/tests/shell/testcases/chains/0025prio_arp_1
@@ -10,8 +10,8 @@ family=arp
if (($? == 0))
then
echo "E: $prioname should not be a valid priority name for arp family chains." >&2
- exit 0
+ exit 1
fi
done
done
-exit 1
+exit 0